package cn.com.poc.thirdparty.resource.demand.ai.entity;

public class ModelInfo {

    private String modelName;
    private String owner;

    public String getModelName() {
        return modelName;
    }

    public void setModelName(String modelName) {
        this.modelName = modelName;
    }

    public String getOwner() {
        return owner;
    }

    public void setOwner(String owner) {
        this.owner = owner;
    }
}
